mav_SMSObjectAdd(3)

NAME
mav_SMSObjectAdd - Adds an object to an SMS

LEVEL
Maverik Level 1

SYNTAX
int mav_SMSObjectAdd(MAV_SMS *s, MAV_object *o);

ARGUMENTS

MAV_SMS *s
    SMS to add object to.

MAV_object *o
    Object to add.

DESCRIPTION
This function adds object o to SMS s. The return value, set to MAV_TRUE or MAV_FALSE, indicates whether this operation was successful or not.

In actual fact, this function is nothing more than a wrapper to mav_SMSCallbackObjectAddExec. Its purpose is to hide a novice user from a potentially confusing a naming scheme.

SEE ALSO
mav_SMSObjectRmv, mav_SMSCallbackObjectAddExec